@charset "utf-8";

/*
	Mobile First Development
	mobile 360 (320)
	tablet 768 (728)
	pc 1920 (1180)
 */

/* container */
#container.sub_container { padding:80px 0; }

/* sub title */
.sub_title {display:table-cell;position:relative; font-size: 1.8rem; font-weight:500; vertical-align:middle; color:#fff; text-align:center;width:100%; height:100%; box-sizing:border-box;}
.sub_title:after { display: inline-block;position: absolute;content: "";background-color:#0097e0; width:60px; height:2px;bottom: 0;left: 0; }
.recent_tit { padding:0 20px; }
.sub_title.type_2 {font-size: 2.4rem; font-weight:500;color:#040103;padding:30px 0 16px 0;line-height: 24px; }

.Info_tab { margin-top: 30px;padding: 0 20px; }
.Info_tab .tab { display: inline-block;width: 100%;text-align: center; }
.Info_tab .tab li { width: 50%;display: table;vertical-align: middle;height: 44px;float: left; }
.Info_tab .tab li a { display: table-cell;position: relative;font-size: 1.6rem;font-weight: 500;vertical-align: middle;color: #9b999a;border: 1px solid #cfd0d0;background-color: #fff;text-align: center;width: 100%;height: 100%;box-sizing: border-box; }
.Info_tab .tab li.on a { color: #fff;border: 1px solid #0097e0 ! important;background-color: #0097e0; }
.Info_tab ul.tab li:nth-child(1) a, ul.tab li:nth-child(2) a { border-bottom:none; }
.Info_tab ul.tab li:nth-child(1) a, ul.tab li:nth-child(3) a { border-right:none; }

/************** 더보기 버튼 css **************/
.btn_more_area { padding:0;margin:50px auto 0; }
.btn_more_area .btn_more { display:block;margin: 0 auto;background-color: #fff;text-align: center;font-size:1.6rem;color:#040103;line-height:40px;width:180px;height:40px; box-shadow: 0 4px 10px 0 rgba(115, 115, 115, 0.2); }

/************** 해시 태그 css **************/
.relation_tag { position:relative;margin:12px 0 0 20px;/*white-space: nowrap;*/overflow:hidden; }
.relation_tag .tag_list { overflow:hidden;overflow-x: auto;white-space: nowrap;-webkit-overflow-scrolling: touch;width:100%;-webkit-box-pack: justify;font-size: 0; }
.relation_tag .tag_list > div { display: inline-block;white-space: nowrap;padding:3px 6px; border-radius:3px; border:1px solid #d5d5d5;color:#303030; background-color:#e0e0e0;opacity:0.5;font-size: 1.1rem; line-height:1; cursor:pointer; }
.relation_tag .tag_list > div { margin: 0 8px 0 0; }
.relation_tag .tag_list > div button { font-size:1.1rem; }

/************** 그룹 라벨 css **************/
.label.result { display: inline-block;position:relative;padding:4px 12px 4px 12px;text-align:center;font-size:1.2rem;color:#040103;border:1px solid #cfd0d0; background-color:#fff;border-radius: 3px; }
/*.label.result span { visibility: hidden;line-height: 0;font-size: 0; }*/
/*.label.result:before { visibility: visible; content: 'GROUP > 계열사 뉴스'; }*/


/* DATABASE */
.boardList_wrap {width: 100%;margin-top:30px;background-color: #fff;padding: 20px;}

/************** DATABASE/search 검색영역 css **************/
.search_area.database .database_search_box, .search_area.result .search_box { border:0;border-bottom: 2px solid #0097e0; padding: 4px 0 9px 0; }
.search_area.result { padding:20px 20px 0;}
.search_area.database .database_search_box .box, .search_area.result .search_box .box { display: flex; align-items: center; flex-wrap:nowrap;justify-content: space-between; }
.search_area.database .database_search_box .input_text, .search_area.result .search_box .input_text {float:left;background: none;font-size: 2.0rem;line-height: normal;padding: 0;color: #040103;font-weight:normal; font-family: 'SpoqaHanSans';}
.search_area.database .database_search_box input::placeholder, .search_area.result .search_box input::placeholder { font-family: 'SpoqaHanSans';color: #7d8395; opacity:1; }
.search_area.database .searchinput, .search_area.result .searchinput{border:none;width: calc( 100% - 30px );}


/************** search 아이콘 **************/
.search_area.database .cancel_icon, .search_area.result .cancel_icon {display: inline-block;float:right;position:relative;margin:2px 9px 0 0;flex-basis:20px;width: 20px;height: 20px;background:url(/Images/Common/btn_reset_gray.png) no-repeat center;}
.search_area.database .search_icon, .search_area.result .search_icon {display: inline-block;position:relative;flex-grow:0; flex-shrink: 0; flex-basis:30px;width:30px;height:30px;background:url(/Images/Common/search_btn_blue.png) no-repeat center;}

/* placeholder 스타일 지정 */
.database_search_box .inner .searchinput::placeholder, .search_box .inner .searchinput::placeholder {color: #7d8395; font-weight:normal;opacity: 1; /* 파이어폭스에서 뿌옇게 나오는 현상을 방지하기 위한 css */}
.database_search_box .inner .searchinput::-webkit-input-placeholder, .search_box .inner .searchinput::-webkit-input-placeholder {color: #7d8395; opacity:1;font-weight:normal;}
/* IE */
.database_search_box .inner .searchinput:-ms-input-placeholder, .search_box .inner .searchinput:-ms-input-placeholder {color: #7d8395; opacity:1;font-weight:normal;}
/* Firefox */
.database_search_box .inner .searchinput:-mos-input-placeholder, .search_box .inner .searchinput:-mos-input-placeholder {color: #7d8395; opacity:1;font-weight:normal;}

/************** download 버튼 **************/
.download_area a { position:relative;display: block;color: #040103;border:1px solid #cfd0d0;padding: 10px 43px 10px 50px;width:189px;height:40px;font-size: 1.6rem;background-color: #fff;text-align: center;box-shadow: 0 4px 10px 0 rgba(115, 115, 115, 0.2); }
.download_area a:before { position: absolute;content: ''; top: 9px;left: 15px;width:24px;height:22px;background:url(/Images/Common/ico_download_1.png) no-repeat center;background-size: 24px auto; }
.download_area a:after { position: absolute;content: ''; top: 10px;right: 15px;width:18px;height:18px;background:url(/Images/Common/ico_download_2.png) no-repeat center;background-size: 18px auto; }
.download_area a span { display: block;}
.download_area a:last-child { margin: 26px 0 0 50px; }

.boardList_wrap .database_list { margin-top: 14px; }
.boardList_wrap .database_list li {display: flex;flex-direction:column;justify-content: space-between;flex-wrap:nowrap; padding:20px 0 30px;border-bottom: 1px solid #e0e0e0; }
.boardList_wrap .database_list li .cont_wrap { display: flex;justify-content: space-between;flex-wrap:nowrap; }
.boardList_wrap .database_list li .cont_wrap .list_number { flex:0;flex-grow:0;flex-basis: 50px;font-size: 2.0rem;line-height: 28px;color: #040103;text-indent: 8px; }
.boardList_wrap .database_list li .cont_wrap > div:last-child {  flex:1;flex-grow:1; }
.boardList_wrap .database_list li .cont_wrap > div:last-child .tit { font-size: 1.8rem;line-height: 26px;color: #040103;font-weight: 700; }
.boardList_wrap .database_list li .cont_wrap > div:last-child .responsive_wrap { margin-top:10px;font-size: 1.4rem;color:#9a9a9a;  }
.boardList_wrap .database_list li .cont_wrap > div:last-child .txt { margin-top: 14px;font-size: 1.6rem;line-height: 24px;color: #040103; }

/* search */
.boardList_wrap.defult {width: 100%;margin-top:30px;background-color: #fff;padding:0;}

.boardList_wrap.defult .search_option { margin-top:30px;padding:0 20px;display: flex;flex-direction: column; }
.boardList_wrap.defult .search_option .tit { display:none; }
.boardList_wrap.defult .search_option > div:not(:last-child) { margin-bottom: 10px; }
.select { width:100%; }
.select select{ width:100%; border:1px solid #cfd0d0;font-size:1.6rem;line-height:24px;color:#7d8395;padding:6px 14px;-webkit-appearance: none; -moz-appearance: none;  appearance: none;background: url(/Images/Common/ico_arrow_off.png) no-repeat 95% 50%; }
.select.on select {background: url(/Images/Common/ico_arrow_on.png) no-repeat 95% 50%; }

.board_list.result { margin-top:30px;padding:0 0 20px 0;}
.board_list.result li { width: 100%; margin-bottom:0;position: relative;padding: 48px 0 0 0; border-bottom: 1px solid #e0e0e0; }
.board_list.result li .cont_wrap { padding:0 20px; }
.board_list.result li .cont_wrap a { display:block; }
.board_list.result li:last-child { margin-bottom:0; }
.board_list.result li .thumb_wrap { display: inline-block;width: 38.62%;background-color: #111334; }
.board_list.result li .thumb_img { position: relative;padding-top: 66.58%; overflow: hidden;}
.board_list.result li .thumb_img img { width:100%; position: absolute;top: 50%;transform: translateY(-50%);left: 0;right: 0;bottom: 0;max-width: 100%;height: auto;}
.board_list.result li .cont_b { display: inline-block;width: calc( 61.38% - 10px );height: auto;padding: 0 0 0 10px;}
.board_list.result li .cont_b .label { position: absolute;left: 20px;top: 8px; }
.board_list.result li .cont_b .title { position: absolute;top: 48px;width:50%;font-size: 1.4rem;line-height: 20px;color: #404040;height:40px; }
.board_list.result li .cont_b .date { color:#7d8395;font-size: 1.2rem;line-height: 12px; }
.board_list.result li .relation_tag {margin:16px 0 0 0; width:calc( 100% - 20px );left: 20px;padding-bottom:12px;}

/* policy */
#container.policy .boardList_wrap { margin-top: 53px; padding: 40px 20px; }
#container.policy .boardList_wrap h2 { color: #040103;padding-bottom:25px;font-size: 2.0rem;line-height: 28px;font-weight: 700;border-bottom: 1px solid #646580; }
#container.policy .boardList_wrap .policy_txt { margin-top: 30px;font-size: 1.6rem;font-weight: 500;line-height: 32px;color: #040103 }

#container.policy .boardList_wrap .policy_cont { margin-top: 37px; }
#container.policy.legal .boardList_wrap .policy_cont { margin-top: 30px; }

#container.policy .boardList_wrap .policy_cont dt { font-size: 1.6rem;font-weight: 700;line-height: 32px;color: #040103 }
#container.policy .boardList_wrap .policy_cont dd { margin-top: 3px;font-size: 1.6rem;font-weight: 500;line-height: 32px;color: #040103 }

#container.policy .boardList_wrap .policy_cont a { color:#0097e0;font-size: 1.6rem;line-height: 32px;font-weight: 500;  }
#container.policy .boardList_wrap .add_txt.type_1 { margin-top:72px;font-size: 1.6rem;line-height: 32px;color: #040103;font-weight: 700; }
#container.policy .boardList_wrap .add_txt.type_2 { margin-top:37px;font-size: 1.6rem;line-height: 32px;color: #040103;font-weight: 500; }

/* sitemap */
.sitemap_area { margin-top: 30px;padding: 0 20px 60px; }
.sitemap_area .gnb { display: flex;flex-direction: column; }
.sitemap_area .gnb > li:not(:first-child) { margin-top: 45px; }
.sitemap_area .gnb > li > a { display:block;font-size: 2.0rem;font-weight: 700;line-height: 32px;color: #040103; }
.sitemap_area .gnb > li > ul { margin-top:16px;font-size: 1.6rem;font-weight: 500;line-height: 36px;color: #040103; }
.sitemap_area .gnb > li > ul.view_cont { display: flex;flex-direction: row;width:100%; }
.sitemap_area .gnb > li > ul.view_cont > li { flex-basis: 130px; }
.sitemap_area .gnb > li > ul.view_cont > li:first-child { margin-right: 10%; }

/* Tablet Device */
@media (min-width: 768px) {
    /* sub title */
    .sub_title {display:table-cell;position:relative; font-size: 1.8rem; font-weight:500; vertical-align:middle; color:#fff; text-align:center;width:100%; height:100%; box-sizing:border-box;}
    .sub_title:after { display: inline-block;position: absolute;content: "";background-color:#0097e0; width:80px; height:2px;bottom: 0;left: 0; }
    .recent_tit { padding:0 40px; }
    .sub_title.type_2 {font-size:3.0rem; font-weight:500;color:#040103;padding:60px 0 20px 0;line-height: 30px; }

    .Info_tab { margin-top: 68px;padding: 0 40px; }
    .Info_tab .tab { display: inline-block;width: 100%;text-align: center; }
    .Info_tab .tab li { width: 25%;display: table;vertical-align: middle;height: 54px;float: left; }
    .Info_tab .tab li a { display: table-cell;position: relative;font-size: 1.6rem;font-weight: 500;vertical-align: middle;color: #9b999a;border: 1px solid #cfd0d0;background-color: #fff;text-align: center;width: 100%;height: 100%;box-sizing: border-box; }
    .Info_tab .tab li.on a { color: #fff;border: 1px solid #0097e0 ! important;background-color: #0097e0; }
    .Info_tab ul.tab li:not(:last-child) a { border-right:none; }
    .Info_tab ul.tab li:nth-child(1) a, ul.tab li:nth-child(2) a { border-bottom:1px solid #d5d5d5; }

    /************** 더보기 버튼 css **************/
    .btn_more_area { padding:0;margin: 80px auto 0; }
    .btn_more_area .btn_more { font-size:2.0rem;line-height:60px;width:338px;height:60px; }

    /************** 해시 태그 css **************/
    .relation_tag { margin:15px 0 0 0;}
    .relation_tag .tag_list > div { margin: 0 8px 4px 0; }

    /************** 그룹 라벨 css **************/
    .label.result { display: inline-block;position:relative;padding:4px 12px 4px 12px;text-align:center;font-size:1.4rem;color:#040103;border:1px solid #cfd0d0; background-color:#fff;border-radius: 3px; }
    /*.label.result span { visibility: hidden;line-height: 0;font-size: 0; }*/
    /*.label.result:before { visibility: visible; content: 'GROUP > 계열사 뉴스'; }*/

    /* DATABASE */
    .boardList_wrap {width: calc(100% - 80px);margin:40px auto 0;background-color: #fff;padding: 60px 24px 26px;border-radius: 10px;}

    /************** DATABASE search css **************/
    .search_area.database .database_search_box, .search_area.database .search_box { border:0;border-bottom: 2px solid #0097e0; padding: 4px 0 9px 0; }
    .search_area.result { padding:60px 24px 0;}
    .search_area.database .database_search_box .box, .search_area.database .search_box .box { display: flex; align-items: center; flex-wrap:nowrap;justify-content: space-between; }
    .search_area.database .database_search_box .input_text, .search_area.database .search_box .input_text {float:left;background: none;font-size: 2.0rem;line-height: normal;padding: 0;color: #7d8395;font-weight:normal; font-family: 'SpoqaHanSans';}
    .search_area.database .database_search_box input::placeholder, .search_area.database .search_box input::placeholder { font-family: 'SpoqaHanSans';color: #7d8395; opacity:1; }
    .search_area.database .searchinput {border:none;width: calc( 100% - 30px );}

    /************** search 아이콘 **************/
    .search_area.database .cancel_icon, .search_area.result .cancel_icon {display: inline-block;float:right;position:relative;margin:2px 9px 0 0;flex-basis:20px;width: 20px;height: 20px;background:url(/Images/Common/btn_reset_gray.png) no-repeat center;}
    .search_area.database .search_icon {display: inline-block;position:relative;flex-grow:0; flex-shrink: 0; flex-basis:30px;width:30px;height:30px;background:url(/Images/Common/search_btn_blue.png) no-repeat center;}

    /* placeholder 스타일 지정 */
    .database_search_box .inner .searchinput::placeholder, .search_box .inner .searchinput::placeholder {color: #7d8395; font-weight:normal;opacity: 1; /* 파이어폭스에서 뿌옇게 나오는 현상을 방지하기 위한 css */}
    .database_search_box .inner .searchinput::-webkit-input-placeholder, .search_box .inner .searchinput::-webkit-input-placeholder {color: #7d8395; opacity:1;font-weight:normal;}
    /* IE */
    .database_search_box .inner .searchinput:-ms-input-placeholder, .search_box .inner .searchinput:-ms-input-placeholder {color: #7d8395; opacity:1;font-weight:normal;}
    /* Firefox */
    .database_search_box .inner .searchinput:-mos-input-placeholder, .search_box .inner .searchinput:-mos-input-placeholder {color: #7d8395; opacity:1;font-weight:normal;}

    /************** download 버튼 **************/
    .download_area a { position:relative;display: block;color: #040103;border:1px solid #cfd0d0;padding: 10px 43px 10px 50px;width:189px;height:40px;font-size: 1.6rem;background-color: #fff;text-align: center;box-shadow: 0 4px 10px 0 rgba(115, 115, 115, 0.2); }
    .download_area a:before { position: absolute;content: ''; top: 9px;left: 15px;width:24px;height:22px;background:url(/Images/Common/ico_download_1.png) no-repeat center;background-size: 24px auto; }
    .download_area a:after { position: absolute;content: ''; top: 10px;right: 15px;width:18px;height:18px;background:url(/Images/Common/ico_download_2.png) no-repeat center;background-size: 18px auto; }
    .download_area a span { display: block;}
    .download_area a:last-child { margin: 26px 0 0 50px; }

    .boardList_wrap .database_list { margin-top: 30px; }
    .boardList_wrap .database_list li {display: flex;flex-direction:column;justify-content: space-between;flex-wrap:nowrap; padding:20px 0 30px;border-bottom: 1px solid #e0e0e0; }
    .boardList_wrap .database_list li .cont_wrap { display: flex;justify-content: space-between;flex-wrap:nowrap; }
    .boardList_wrap .database_list li .cont_wrap .list_number { flex:0;flex-grow:0;flex-basis: 50px;font-size: 2.0rem;line-height: 28px;color: #040103;text-indent: 13px; }
    .boardList_wrap .database_list li .cont_wrap > div:last-child {  flex:1;flex-grow:1; }
    .boardList_wrap .database_list li .cont_wrap > div:last-child .tit { font-size: 2.0rem;line-height: 28px;color: #040103;font-weight: 700; }
    .boardList_wrap .database_list li .cont_wrap > div:last-child .responsive_wrap { margin-top:10px;font-size: 1.4rem;color:#9a9a9a;  }
    .boardList_wrap .database_list li .cont_wrap > div:last-child .txt { margin-top: 16px;font-size: 1.6rem;line-height: 24px;color: #040103; }

    /* search */
    .boardList_wrap.defult {width: calc( 100% - 80px );margin:30px auto 0;background-color: #fff;padding:0;}

    .boardList_wrap.defult .search_option { margin-top:30px;padding:0 24px;display: flex;flex-direction: column; }
    .boardList_wrap.defult .search_option .tit { display:none; }
    .boardList_wrap.defult .search_option > div:not(:last-child) { margin-bottom: 12px; }
    .select { width:100%; }
    .select select{ width:100%; border:1px solid #cfd0d0;font-size:1.6rem;line-height:24px;color:#7d8395;padding:6px 14px;-webkit-appearance: none; -moz-appearance: none;  appearance: none;background: url(/Images/Common/ico_arrow_off.png) no-repeat 98% 50%; }
    .select.on select {background: url(/Images/Common/ico_arrow_on.png) no-repeat 98% 50%; }

    .board_list.result { margin-top:40px;padding:0 0 10px 0;}
    .board_list.result li { width: 100%; margin-bottom:0;position: relative;padding: 0 24px 30px; border-bottom:0; }
    .board_list.result li .cont_wrap { padding:0; }
    .board_list.result li .cont_wrap a { display:block; }
    .board_list.result li:last-child { margin-bottom:0; }
    .board_list.result li .thumb_wrap { display: inline-block;width: 38.62%;background-color: #111334; }
    .board_list.result li .thumb_img { position: relative;padding-top: 66.58%; overflow: hidden;}
    .board_list.result li .thumb_img img { width:100%; position: absolute;top: 50%;transform: translateY(-50%);left: 0;right: 0;bottom: 0;max-width: 100%;height: auto;}
    .board_list.result li .cont_b { display: inline-block;width: calc( 61.38% - 20px );height: auto;padding: 25px 0 0 20px;}
    .board_list.result li .cont_b .label { position: absolute;left: auto;top: 0;}
    .board_list.result li .cont_b .title { position: absolute;top: 36px;width:50%;font-size: 1.6rem;line-height: 24px;color: #404040;height:48px; }
    .board_list.result li .cont_b .date { position: absolute;top: auto;bottom:70px;color:#7d8395;font-size: 1.4rem;line-height: 20px; }
    .board_list.result li .relation_tag {margin: -30px 0 0 20px;width: 60%;left: 38.62%;border-bottom: 1px solid #e0e0e0;padding-bottom:5px;}

    /* policy */
    #container.policy .boardList_wrap { margin-top: 49px; padding: 60px 82px; }
    #container.policy .boardList_wrap h2 { color: #040103;padding-bottom:25px;font-size: 2.4rem;line-height: 32px;font-weight: 700;border-bottom: 1px solid #646580; }
    #container.policy .boardList_wrap .policy_txt { margin-top: 30px;font-size: 1.8rem;font-weight: 500;line-height: 36px;color: #040103 }

    #container.policy .boardList_wrap .policy_cont { margin-top: 37px; }
    #container.policy.legal .boardList_wrap .policy_cont { margin-top: 30px; }

    #container.policy .boardList_wrap .policy_cont dt { font-size: 1.8rem;font-weight: 700;line-height: 36px;color: #040103 }
    #container.policy .boardList_wrap .policy_cont dd { margin-top: 3px;font-size: 1.8rem;font-weight: 500;line-height: 36px;color: #040103 }

    #container.policy .boardList_wrap .policy_cont a { color:#0097e0;font-size: 1.8rem;line-height: 36px;font-weight: 500;  }
    #container.policy .boardList_wrap .add_txt.type_1 { margin-top:72px;font-size: 1.8rem;line-height: 36px;color: #040103;font-weight: 700; }
    #container.policy .boardList_wrap .add_txt.type_2 { margin-top:37px;font-size: 1.8rem;line-height: 36px;color: #040103;font-weight: 500; }

    /* sitemap */
    .sitemap_area { margin-top: 50px;padding: 0 40px 150px; }
    .sitemap_area .gnb {display: grid;display: -ms-grid; grid-template-columns: 35% 35% 30%;  -ms-grid-columns: 35% 35% 30%; }
    .sitemap_area .gnb > li:nth-child(1) { -ms-grid-column: 1;-ms-grid-row: 1;grid-column: 1;grid-row: 1; }
    .sitemap_area .gnb > li:nth-child(2) { -ms-grid-column: 2;-ms-grid-row: 1;grid-column: 2;grid-row: 1;margin-top: 0; }
    .sitemap_area .gnb > li:nth-child(3) { -ms-grid-column: 3;-ms-grid-row: 1;grid-column: 3;grid-row: 1;margin-top: 0; }
    .sitemap_area .gnb > li:nth-child(4) { -ms-grid-column: 1;-ms-grid-row: 2;grid-column: 1;grid-row: 2;margin-top: 130px; }
    .sitemap_area .gnb > li:nth-child(5) { -ms-grid-column: 2;-ms-grid-row: 2;grid-column: 2;grid-row: 2;margin-top: 130px; }
    .sitemap_area .gnb > li:nth-child(6) { -ms-grid-column: 3;-ms-grid-row: 2;grid-column: 3;grid-row: 2;margin-top: 130px; }
    .sitemap_area .gnb > li:nth-child(7) { -ms-grid-column: 1;-ms-grid-row: 3;grid-column: 1;grid-row: 3;margin-top: 130px; }

    .sitemap_area .gnb > li > a { display:block;font-size: 2.4rem;font-weight: 700;line-height: 32px;color: #040103; }
    .sitemap_area .gnb > li > ul { margin-top:16px;font-size: 1.8rem;font-weight: 500;line-height: 36px;color: #040103; }
    .sitemap_area .gnb > li > ul.view_cont { display: flex;flex-direction: column;width:100%; }
    .sitemap_area .gnb > li > ul.view_cont > li { flex-basis: 145px; }
    .sitemap_area .gnb > li > ul.view_cont > li:first-child { margin-right: 0; }
    .sitemap_area .gnb > li > ul.view_cont > li:last-child { margin-top: 12px; }
}

/* Desktop Device */
@media (min-width: 1180px) {
    /* container */
    #container.sub_container { padding:160px 0 124px; }

    /* sub title */
    .sub_title {display:table-cell;position:relative; font-size: 1.8rem; font-weight:500; vertical-align:middle; color:#fff; text-align:center;width:100%; height:100%; box-sizing:border-box;}
    .sub_title:after { display: inline-block;position: absolute;content: "";background-color:#0097e0; width:60px; height:2px;bottom: 0;left: 0; }
    .recent_tit { padding:0; }
    .sub_title.type_2 {font-size:2.4rem; font-weight:500;color:#040103;padding:53px 0 15px 0;line-height: 24px; }

    .Info_tab { margin-top: 60px;padding: 0; }
    .Info_tab .tab { display: inline-block;width: 676px;text-align: center; }
    .Info_tab .tab li { width: 25%;display: table;vertical-align: middle;height: 54px;float: left; }
    .Info_tab .tab li a { display: table-cell;position: relative;font-size: 1.6rem;font-weight: 500;vertical-align: middle;color: #9b999a;border: 1px solid #cfd0d0;background-color: #fff;text-align: center;width: 100%;height: 100%;box-sizing: border-box; }
    .Info_tab .tab li.on a { color: #fff;border: 1px solid #0097e0 ! important;background-color: #0097e0; }
    .Info_tab ul.tab li:not(:last-child) a { border-right:none; }
    .Info_tab ul.tab li:nth-child(1) a, ul.tab li:nth-child(2) a { border-bottom:1px solid #d5d5d5; }

    /************** 더보기 버튼 css **************/
    .btn_more_area { padding:0;margin:80px auto 0; }
    .btn_more_area .btn_more { font-size:2.0rem;line-height:60px;width:338px;height:60px; }

    /************** 해시 태그 css **************/
    .relation_tag { position:relative;margin:9px 0 0 0;/*white-space: nowrap;*/overflow:hidden; }
    .relation_tag .tag_list { overflow:visible;overflow-x: visible;white-space: normal;width:100%;-webkit-box-pack: justify; }
    .relation_tag .tag_list > div { margin: 0 4px 4px 0;font-size: 1.2rem; }

    /************** 그룹 라벨 css **************/
    .label.result { display: inline-block;position:relative;padding:7px 12px 7px 12px;text-align:center;font-size:1.4rem;color:#040103;border:1px solid #cfd0d0; background-color:#fff;border-radius: 3px; }
    /*.label.result span { visibility: hidden;line-height: 0;font-size: 0; }*/
    /*.label.result:before { visibility: visible; content: 'GROUP > 계열사 뉴스'; }*/

    /* DATABASE */
    .boardList_wrap {width: 100%;margin:30px auto 0;background-color: #fff;padding: 60px 85px 26px;border-radius: 10px;}

    /************** DATABASE search css **************/
    .search_area.database .database_search_box, .search_area.result .search_box { border:0;border-bottom: 2px solid #0097e0; padding: 4px 0 9px 0; }
    .search_area.result { padding:60px 85px 0;}
    .search_area.database .database_search_box .box, .search_area.result .search_box .box { display: flex; align-items: center; flex-wrap:nowrap;justify-content: space-between; }
    .search_area.database .database_search_box .responsive_box, .search_area.result .search_box .responsive_box { display: block;width: calc( 100% - 40px ); }
    .search_area.database .database_search_box .input_text, .search_area.result .search_box .input_text {float:left;background: none;font-size: 2.0rem;line-height: normal;padding: 0;color: #040103;font-weight:normal; font-family: 'SpoqaHanSans';}
    .search_area.database .database_search_box input::placeholder, .search_area.result .search_box input::placeholder { font-family: 'SpoqaHanSans';color: #7d8395; opacity:1; }
    .search_area.database .searchinput{border:none;width: calc( 100% - 30px );}

    /************** search 아이콘 **************/
    .search_area.database .cancel_icon, .search_area.result .cancel_icon {display: inline-block;float:right;position:relative;margin:2px 9px 0 0;flex-basis:20px;width: 20px;height: 20px;background:url(/Images/Common/btn_reset_gray.png) no-repeat center;}
    .search_area.database .search_icon {display: inline-block;position:relative;flex-grow:0; flex-shrink: 0; flex-basis:30px;width:30px;height:30px;background:url(/Images/Common/search_btn_blue.png) no-repeat center;}

    /* placeholder 스타일 지정 */
    .database_search_box .inner .searchinput::placeholder, .search_box .inner .searchinput::placeholder {color: #7d8395; font-weight:normal;opacity: 1; /* 파이어폭스에서 뿌옇게 나오는 현상을 방지하기 위한 css */}
    .database_search_box .inner .searchinput::-webkit-input-placeholder, .search_box .inner .searchinput::-webkit-input-placeholder {color: #7d8395; opacity:1;font-weight:normal;}
    /* IE */
    .database_search_box .inner .searchinput:-ms-input-placeholder, .search_box .inner .searchinput:-ms-input-placeholder {color: #7d8395; opacity:1;font-weight:normal;}
    /* Firefox */
    .database_search_box .inner .searchinput:-mos-input-placeholder, .search_box .inner .searchinput:-mos-input-placeholder {color: #7d8395; opacity:1;font-weight:normal;}

    /************** download 버튼 **************/
    .download_area a { position:relative;display: block;color: #040103;border:1px solid #cfd0d0;padding: 20px 53px 20px 60px;width:202px;height:60px;font-size: 1.6rem;background-color: #fff;text-align: center;box-shadow: 0 4px 10px 0 rgba(115, 115, 115, 0.2); }
    .download_area a:before { position: absolute;content: ''; top: 15px;left: 20px;width:30px;height:27px;background:url(/Images/Common/ico_download_1.png) no-repeat center;background-size: 30px auto; }
    .download_area a:after { position: absolute;content: ''; top: 18px;right: 20px;width:20px;height:20px;background:url(/Images/Common/ico_download_2.png) no-repeat center;background-size: 20px auto; }
    .download_area a span { display: block;}
    .download_area a:last-child { margin: 0 0 0 50px; }

    .boardList_wrap .database_list { margin-top: 30px; }
    .boardList_wrap .database_list li {display: flex;flex-direction:row;justify-content: space-between;align-items: center;flex-wrap:nowrap; padding:20px 0 15px;border-bottom: 1px solid #e0e0e0; }
    .boardList_wrap .database_list li .cont_wrap { display: flex;width:100%;justify-content: space-between;flex-wrap:nowrap; }
    .boardList_wrap .database_list li .cont_wrap .list_number { flex:0;flex-grow:0;flex-basis: 88px;font-size: 2.0rem;line-height: 28px;color: #040103;text-indent: 25px; }
    .boardList_wrap .database_list li .cont_wrap > div:last-child {  flex:1;flex-grow:1; }
    .boardList_wrap .database_list li .cont_wrap > div:last-child .tit { font-size: 2.0rem;line-height: 28px;color: #040103;font-weight: 700; }
    .boardList_wrap .database_list li .cont_wrap > div:last-child .responsive_wrap { margin-top:10px;font-size: 1.4rem;color:#9a9a9a;  }
    .boardList_wrap .database_list li .cont_wrap > div:last-child .txt { margin-top: 16px;font-size: 1.6rem;line-height: 24px;color: #040103; }

    /* search */
    .boardList_wrap.defult {width: 100%;margin:30px auto 0;background-color: #fff;padding:0 0 30px 0;}

    .boardList_wrap.defult .search_option { margin:36px 85px 0; padding: 0 30px;display: flex;flex-direction: row;height:100px;align-items:center;background-color: #f7f7f7;border: 1px solid #cfd0d0;border-radius: 10px; }
    .boardList_wrap.defult .search_option .tit { display:block;flex-basis:74px;flex-shrink: 0;flex-grow: 0;font-size: 2.0rem;font-weight: 700;line-height: 28px;color:#040103;margin-right: 100px; }
    .boardList_wrap.defult .search_option > div:not(:last-child) { margin: 0 10px 0 0 ; }
    .select { width:250px;height: 48px;background-color:#fff; }
    .select select{ width:250px;height: 48px; border:1px solid #cfd0d0;background-color:#fff;font-size:1.6rem;line-height:24px;color:#7d8395;padding:6px 14px;-webkit-appearance: none; -moz-appearance: none;  appearance: none;background: url(/Images/Common/ico_arrow_off.png) no-repeat 95% 50%; }
    .select.on select {background: url(/Images/Common/ico_arrow_on.png) no-repeat 95% 50%; }

    .board_list.result { margin-top:60px;padding:0;}
    .board_list.result li { width: 100%; margin-bottom:0;position: relative;padding: 0 85px 30px; border-bottom:0; }
    .board_list.result li .cont_wrap { padding:0; }
    .board_list.result li .cont_wrap a { display:block; }
    .board_list.result li:last-child { margin-bottom:0; }
    .board_list.result li .thumb_wrap { display: inline-block;width: 38.62%;background-color: #111334; }
    .board_list.result li .thumb_img { position: relative;padding-top: 66.58%; overflow: hidden;}
    .board_list.result li .thumb_img img { width:100%; position: absolute;top: 50%;transform: translateY(-50%);left: 0;right: 0;bottom: 0;max-width: 100%;height: auto;}
    .board_list.result li .cont_b { display: inline-block;width: calc( 61.38% - 33px );height: auto;padding: 25px 0 0 33px;}
    .board_list.result li .cont_b .label { position: absolute;left: auto;top: 0;}
    .board_list.result li .cont_b .title { position: absolute;top: 44px;width:50%;font-size: 2.0rem;line-height: 28px;color: #404040;height:55px; }
    .board_list.result li .cont_b .date { position: absolute;top: auto;bottom:70px;color:#7d8395;font-size: 1.4rem;line-height: 20px; }
    .board_list.result li .relation_tag {margin: -30px 0 0 33px;width: 60%;left: 38.62%;border-bottom: 1px solid #e0e0e0;padding-bottom:5px;}

    /* policy */
    #container.policy .boardList_wrap { margin-top: 37px; padding: 60px 82px; }
    #container.policy.type_2 .boardList_wrap { padding: 60px 82px 414px; }
    #container.policy.type_3 .boardList_wrap { padding: 60px 82px 456px; }

    #container.policy .boardList_wrap h2 { color: #040103;padding-bottom:25px;font-size: 2.4rem;line-height: 32px;font-weight: 700;border-bottom: 1px solid #646580; }
    #container.policy .boardList_wrap .policy_txt { margin-top: 30px;font-size: 1.8rem;font-weight: 500;line-height: 36px;color: #040103 }

    #container.policy .boardList_wrap .policy_cont { margin-top: 37px; }
    #container.policy.legal .boardList_wrap .policy_cont { margin-top: 30px; }

    #container.policy .boardList_wrap .policy_cont dt { font-size: 1.8rem;font-weight: 700;line-height: 36px;color: #040103 }
    #container.policy .boardList_wrap .policy_cont dd { margin-top: 3px;font-size: 1.8rem;font-weight: 500;line-height: 36px;color: #040103 }

    #container.policy .boardList_wrap .policy_cont a { color:#0097e0;font-size: 1.8rem;line-height: 36px;font-weight: 500;  }
    #container.policy .boardList_wrap .add_txt.type_1 { margin-top:72px;font-size: 1.8rem;line-height: 36px;color: #040103;font-weight: 700; }
    #container.policy .boardList_wrap .add_txt.type_2 { margin-top:37px;font-size: 1.8rem;line-height: 36px;color: #040103;font-weight: 500; }

    /* sitemap */
    .sitemap_area { margin-top: 40px;padding: 0 0 155px; }
    .sitemap_area .gnb {width:1000px;display: grid;display: -ms-grid; grid-template-columns: 30% 24% 25% 21%;  -ms-grid-columns: 30% 24% 25% 21%; }
    .sitemap_area .gnb > li:nth-child(1) { -ms-grid-column: 1;-ms-grid-row: 1;grid-column: 1;grid-row: 1; }
    .sitemap_area .gnb > li:nth-child(2) { -ms-grid-column: 2;-ms-grid-row: 1;grid-column: 2;grid-row: 1;margin-top: 0; }
    .sitemap_area .gnb > li:nth-child(3) { -ms-grid-column: 3;-ms-grid-row: 1;grid-column: 3;grid-row: 1;margin-top: 0; }
    .sitemap_area .gnb > li:nth-child(4) { -ms-grid-column: 4;-ms-grid-row: 1;grid-column: 4;grid-row: 1;margin-top: 0; }
    .sitemap_area .gnb > li:nth-child(5) { -ms-grid-column: 1;-ms-grid-row: 2;grid-column: 1;grid-row: 2;margin-top: 130px; }
    .sitemap_area .gnb > li:nth-child(6) { -ms-grid-column: 2;-ms-grid-row: 2;grid-column: 2;grid-row: 2;margin-top: 130px; }
    .sitemap_area .gnb > li:nth-child(7) { -ms-grid-column: 3;-ms-grid-row: 2;grid-column: 3;grid-row: 2;margin-top: 130px; }

    .sitemap_area .gnb > li > a { display:block;font-size: 2.4rem;font-weight: 700;line-height: 32px;color: #040103; }
    .sitemap_area .gnb > li > ul { margin-top:16px;font-size: 1.8rem;font-weight: 500;line-height: 36px;color: #040103; }
    .sitemap_area .gnb > li > ul.view_cont { display: flex;flex-direction: column;width:100%; }
    .sitemap_area .gnb > li > ul.view_cont > li { flex-basis: 145px; }
    .sitemap_area .gnb > li > ul.view_cont > li:first-child { margin-right: 0; }
    .sitemap_area .gnb > li > ul.view_cont > li:last-child { margin-top: 12px; }
}
